@import url(http://fonts.googleapis.com/css?family=Gudea);

html {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	background-image: url('images/bk.jpg');
	padding: 0;
	margin: 0;
}

body {
	background-image: url('images/bkgrad.jpg');
	background-position: 0 -25px;
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
}

body > div {
	width: 820px;
	position: relative;
	margin: auto;
}

div.headerbk {
	position: relative;
	width: 910px;
	height: 185px;
	background-image: url('images/header.png');
	background-position: 0 -25px;
	left: -88px;
}

div.headerbk > div {
	position: absolute;
	top: 19px;
	left: 422px;
	width: 477px;
	height: 153px;
}

div.headerbk > div * {
    -webkit-user-select: none;
	-webkit-user-drag: none;
}

div.headerbk > a {
	display: block;
	position: absolute;
	top: 25px;
	left: 102px;
	width: 295px;
	height: 140px;
}

#navtopsection {
	position: absolute;
	top: -2px;
	left: 1px;
	right: 1px;
	height: 63px;
	background-image: url('images/topbtmsep.png');
	background-position: -127px 50px;
	background-repeat: repeat-x;
}

body.drop2 #navtopsection {
	background-position: 91px 50px; /* PROPOSED 116px 50px; */
}

#navbottomsection {
	position: absolute;
	top: 54px;
	left: 1px;
	right: 1px;
	bottom: 0;
}

.navbtnwrap {
	position: absolute;
	left: 8px; /* PROPOSED 10px; */
	top: 8px;
	width: 86px; /* PROPOSED 107px; */
	height: 40px;
}

.navbtnwrapbtm {
	position: absolute;
	width: 224px;
	height: 40px;
}

.navbtnwrapbtm.l {	
	left: 9px;
}

.navbtnwrapbtm.r {
	right: 9px;
}

.navbtnwrapbtm.t {
	bottom: 53px;
}

.navbtnwrapbtm.b {
	bottom: 8px;
}

#navbtnwrap1 {
	left: 8px; /* PROPOSED 10px; */
}
#navbtnwrap2 {
	left: 101px; /* PROPOSED 126px; */
}
#navbtnwrap3 {
	left: 194px; /* PROPOSED 242px; */
}
#navbtnwrap4 {
	left: 287px; /* PROPOSED 358px; */
}
/* PROPSED { */
#navbtnwrap5 {
	left: 380px;
}
/* } */

.navbtn {
	position: absolute;
	top: 50%;
	left: 0;
	right: 20px;
	height: 37px;
	margin-top: -18px;
	background-image: url('images/btn.png');
	background-position: 0 0;
	line-height: 37px;
	text-align: center;
	font-size: 13px;
}

#navtopsection .navbtn {
	font-size: 12px; /* PROPOSED 14px; */
}

.navbtn.hover {
	background-position: 0 -37px;
}

.navbtn.active {
	background-position: 0 -74px;
	line-height: 39px;
}

.navbtn.sel {
	background-position: -220px 0;
}

.navbtn.drops.sel {
	background-image: url("images/openbtn.png");
	background-position: -100px 0;
	height: 57px;
	left: -10px;
	line-height: 39px;
}

.navbtn.sel.active {
	line-height: 37px;
}

.navbtn.drops.sel.active {
	line-height: 39px;
}

.navbtn div {
	position: absolute;
	top: 0;
	right: -20px;
	width: 20px;
	height: 37px;
	background-image: inherit;
	background-position: -200px 0;
}

.navbtn.hover div {
	background-position: -200px -37px;
}

.navbtn.active div {
	background-position: -200px -74px;
}

.navbtn.sel div {
	background-position: -420px 0;
}

.navbtn.drops.sel div {
	background-image: url("images/openbtn.png");
	background-position: -312px 0;
	height: 57px;
	width: 30px;
	right: -30px;
}

.navbtn a {
	display: block;
	position: absolute;
	left: 0;
	right: -20px;
	top: 0;
	bottom: 0;
	color: black;
	text-decoration: none;
	-webkit-text-shadow: white 0 1px 0;
	-moz-text-shadow: white 0 1px 0;
	-o-text-shadow: white 0 1px 0;
	text-shadow: white 0 1px 0;
}

.navbtn a.active {
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
	text-shadow: none;
}

.navbtn.drops.sel a {
	left: 10px;
}


.banner {
	width: 820px;
	height: 280px;
	overflow: hidden;
}

.banner > div {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #d0d0d0;
	line-height: 280px;
	text-align: center;
	font-size: 62px;
	text-shadow: white 0 1px 0;
}

.banner > div + div {
	position: relative;
	margin-top: -280px;
	background-color: transparent;
	background-image: url('images/banner.png');
}

.bannercontent > div {
	width: 820px;
	height: 280px;
	/*background-image: url('http://healthyhabitweightloss.com/wp-content/uploads/2011/04/I_stock_photo_emplyee_jumping.jpg');*/
	background-position: 20% 30%;
}

.bannercontent > div + div {
	width: 820px;
	height: 280px;
	/*background-image: url('http://www.brindlewaye.com/images/iStock_000007058416Medium.jpg');*/
	background-position: 20% 30%;
}

.maintop {
	height: 35px;
	background-image: url('images/maincontent.png');
	background-position: top;
}

.maincontent {
	background-image: url('images/mainwhite.png');
}

.maincontent > div {
	position: relative;
	min-height: 420px;
	background-image: url('images/MSAwatermark.jpg');
	background-repeat: no-repeat;
	margin: 0 10px;
	padding: 30px 185px 60px 35px;
	background-position: -10px 100%;
	line-height: 1.4em;
	font-size: 12px;
}

.maincontent > div.home {
	background-image: url('images/MSAwatermarkHome.jpg');
}

.maincontent > div.building {
	background-image: url('images/MSAwatermarkBuilding.jpg');
}

.maincontent > div.energy {
	background-image: url('images/MSAwatermarkEnergy.jpg');
}

.maincontent > div.private {
	background-image: url('images/MSAwatermarkPrivate.jpg');
}

.maincontent > div.disabled {
	background-image: url('images/MSAwatermarkDisabled.jpg');
}

.maincontent > div > div.sidepanel {
	position: absolute;
	top: -20px;
	right: 0;
	width: 150px;
	bottom: 20px;
	background-image: url('images/sidepanel.png');
}

.maincontent > div > div.servicesbtn {
	width: 300px;
	height: 80px;
	margin: 0 50px;
	background-image: url('images/seeourservices.png');
	background-position: 0 -10px;
}

.maincontent > div > div.servicesbtn.hover {
	background-position: 0 -110px;
}

.maincontent > div > div.servicesbtn.active {
	background-position: 0 -210px;
}

.maincontent > div > div > a {
	display: block;
	width: 100%;
	height: 100%;
}

.maincontent > div > div.navitem {
	position: relative;
	background-color: #e7e7e7;
	background-color: rgba(180,180,180,0.25);
	border: 1px solid #a0a0a0;
	padding: 20px 40px 20px 20px;
	margin: 25px 0;
	background-image: url("images/rightarrow.png");
	background-position: 100% 50%;
	background-repeat: no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
}

.maincontent > div > div.navitem.hover {
	background-color: #f0f0f0;
	background-color: rgba(220,220,220,0.25);
}

.maincontent > div > div.navitem.active {
	background-color: #f7f7f7;
	background-color: rgba(240,240,240,0.25);
	padding: 21px 40px 19px 20px;
	background-position: 100% 51%;
}

.maincontent > div > div.navitem a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.maincontent > div > div.navitem h2 {
	margin-top: 0;
}

.maincontent > div > div.navitem p {
	margin-bottom: 0;
	margin-left: 10px;
}

.maincontent > div > div.snavitem {
	position: relative;
	background-color: #f7f7f7;
	background-color: rgba(180,180,180,0.1);
	border: 1px solid #b0b0b0;
	padding: 15px 40px 15px 15px;
	margin: 25px 0 25px 5px;
	background-image: url("images/rightarrow.png");
	background-position: 100% 50%;
	background-repeat: no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
}

.maincontent > div > div.snavitem.hover {
	background-color: #f7f7f7;
	background-color: rgba(220,220,220,0.1);
}

.maincontent > div > div.snavitem.active {
	background-color: #f7f7f7;
	background-color: rgba(220,220,220,0.1);
	padding: 16px 40px 14px 15px;
	background-position: 100% 51%;
}

.maincontent > div > div.snavitem a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.maincontent > div > div.snavitem h2 {
	margin-top: 0;
}

.maincontent > div > div.snavitem p {
	margin-bottom: 0;
	margin-left: 0;
}

.maincontent h1 {
	font-size: 38px;
	margin: -58px -185px -15px -35px;
	padding: 30px 0 50px 25px;
	color: #046;
	font-family: 'Gudea', sans-serif;
	background-image: url('images/underline.png');
	background-position: 0 -4px;
	background-repeat: repeat-x;
}

.maincontent h1.colBlue {
	background-image: url('images/underlineBlue.png');
}

.maincontent h2 {
	font-size: 16px;
	margin: 2em 0 1em 0;
	color: #005a90;
	font-family: 'Gudea', sans-serif;
}

.maincontent h3 {
	margin: 2em 10px 1.5em 10px;
	font-size: 16px;
	color: #005a90;
	font-weight: bold;
}

.maincontent > div > p {
	margin: 1.5em 10px 1.5em 10px;
	font-size: 14px;
	line-height: 1.4em;
}

.maincontent.tradMargin h3, .maincontent.tradMargin > div > p {
	margin-left: 20px;
	margin-right: 20px;
}

.maincontent blockquote {
	margin: 21px -5px 21px -5px;
	padding: 15px;
	background-color: #f7f7f7;
	background-color: rgba(0,0,0,0.025);
	border: 1px solid #d7d7d7;
	font-size: 12px;
	line-height: 1.4em;
	color: #404040;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.maincontent blockquote em {
	display: block;
	color: black;
	font-weight: bold;
	text-decoration: normal;
	font-style: normal;
	text-align: right;
}

.maincontent div.profile {
	position: relative;
	margin: 21px -5px 21px -5px;
	padding: 15px 15px 15px 160px;
	background-color: #f7f7f7;
	background-color: rgba(0,0,0,0.025);
	border: 1px solid #d7d7d7;
	font-size: 12px;
	line-height: 1.4em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

.maincontent div.profile h4 {
	margin: 0 0 0.75em 0;
	font-size: 14px;
	color: #0080b0;
}

.maincontent div.profile p {
	margin-bottom: 0;
	color: #404040;
}

.maincontent div.profile img {
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -95px;
	width: 130px;
}

.maincontent .small {
	font-size: 12px;
}

.maincontent .fade {
	color: #404040;
}

.maincontent hr {
	background-image: url("images/hr.png");
	background-position: 50% 0;
	background-repeat: no-repeat;
	width: 800px;
	height: 20px;
	margin: 30px 0 30px -35px;
	border: none;
}

li {
	line-height: 1.75em;
	margin-left: 20px;
}

ul.spacedlist li {
	line-height: 2.5em;
}

.maincontent + div {
	position: relative;
	background-image: url('images/mainblack.png');
	color: #b0b0b0;
	font-size: 12px;
	text-align: center;
	text-shadow: #202020 0 -1px 0;
}

.maincontent + div a:link {
	color: #a0a0a0;
	margin: 0 4px;
}

.maincontent + div a:visited {
	color: #a0a0a0;
}

.maincontent + div a[href]:hover {
	color: #c7c7c7;
}

.maincontent + div a[href]:active {
	color: white;
}

.mainbtm {
	height: 40px;
	background-image: url('images/maincontent.png');
	background-position: bottom;
}

div.wholespace {
	position: relative;
	margin: -18px -185px -38px -35px;
	min-height: 440px;
}

#contactform {
	width: 550px;
	padding: 1px;
	border-right: 1px solid #b0b0b0;
}

div.form {
	margin: 20px;
	padding: 20px;
	background-color: #f7f7f7;
	background-color: rgba(0,0,0,0.025);
	border: 1px solid #b0b0b0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px;
}

table.form {
	width: 100%;
}

table.form td {
	padding: 6px 0;
	color: #606060;
	font-family: 'Gudea', sans-serif;
}

table.form td + td {
	padding-left: 40px;
	color: black;
	font-family: inherit;
}

table.form input {
	width: 200px;
	padding: 4px;
}

table.form textarea {
	width: 250px;
}

h3.contact {
	margin: 30px 40px;
}

#contactinfo {
	position: absolute;
	top: 0;
	right: 0;
	left: 553px;
	bottom: 0;
	padding: 0 20px;
	font-size: 14px;
	line-height: 1.75em;
	background-color: #fafafa;
	background-color: rgba(0,0,0,0.05);
}

#contactinfo h3 {
	margin: 2em 0 0.5em 0;
}

#viewdesktop {
	display: none;
}